body
{
	background-color: #ded7d7;
}

p
{
	font-family: Arial;
	font-size: 16px;
}	

#header
{
	font-size: 30px;
	text-align:center;
}

div
{
    background-color: #ded7d7;
	border-radius: 6px;
    border-spacing: 15px;
	margin-bottom: 15px;
}

#bottom
{
    border-spacing: 15px;
	margin-top: 15px;
	font-size:10px;
	text-align:right;
}
	

#Navigation
{
	display: flex;
	justify-content: center;
}

.button 
{	
	background-color: white;
	color: black;
	padding: 16px 32px;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	transition-duration: 0.4s;
	cursor: pointer;
	border: 2px solid #33a5ff;
	border-radius: 4px;
}
	
.button:hover 
{
	background-color: #33a5ff; 
	color: white;
}

#vizContainer
{
    background-color: white;
	display: flex;
	justify-content: center;
	border: 2px solid #33a5ff;
	border-radius: 4px;
}

